
a {text-decoration:none;}  
h1, h2, h3, h4, h5{font-weight:normal;}
li{list-style: none;}
img{border:none;}
textarea{resize: none;}
input,textarea{outline:none;}
a,button,input,textarea{outline: none;}
* {
margin:0;
padding:0;
}
@import url('http://fonts.googleapis.com/css?family=Open+Sans:600,400,100&subset=latin,cyrillic-ext');

/* font-family: "HeliosCondRegular"; */
@font-face {
    font-family: "HeliosCond";
    src: url("fonts/HeliosCondRegular/HeliosCondRegular.eot");
    src: url("fonts/HeliosCondRegular/HeliosCondRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/HeliosCondRegular/HeliosCondRegular.woff") format("woff"),
    url("fonts/HeliosCondRegular/HeliosCondRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HeliosCondItalic"; */
@font-face {
    font-family: "HeliosCondItalic";
    src: url("fonts/HeliosCondItalic/HeliosCondItalic.eot");
    src: url("fonts/HeliosCondItalic/HeliosCondItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HeliosCondItalic/HeliosCondItalic.woff") format("woff"),
    url("fonts/HeliosCondItalic/HeliosCondItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HeliosCondBold"; */
@font-face {
    font-family: "HeliosCondBold";
    src: url("fonts/HeliosCondBold/HeliosCondBold.eot");
    src: url("fonts/HeliosCondBold/HeliosCondBold.eot?#iefix")format("embedded-opentype"),
    url("fonts/HeliosCondBold/HeliosCondBold.woff") format("woff"),
    url("fonts/HeliosCondBold/HeliosCondBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HeliosCondBoldItalic"; */
@font-face {
    font-family: "HeliosCondBoldItalic";
    src: url("fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.eot");
    src: url("fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.woff") format("woff"),
    url("fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

.wrrap > div > div{
	width:980px; margin:0px auto;
	
}

.top{
	background:url(../img/top_p.jpg) repeat-x; height:93px;
}
.top > div {
	overflow:hidden;
}
.logo{
	float:left;    margin: 15px 0px 0px 21px;
	
}

.phone{
	width:255px; float:right; background:url(../img/call.png) no-repeat 1px 15px;    padding: 0px 0px 15px 70px;
}
.phone p{
	color:#131213; font-size:33px; font-family: "HeliosCondBold";    margin: 6px 0px 0px 13px;
    letter-spacing: -0.8px;
	
}
.phone a{
	width:218px; height:23px; text-align:center; color:#fff; font-family: "HeliosCondRegular";font-size:16px; border:#438c07 solid 1px; display:block; 
	padding:2px 0px 0px 0px;    margin: 7px 0px 0px 17px; border-radius:3px;
	background: #8aca33; /* Old browsers */
background: -moz-linear-gradient(top, #8aca33 0%, #49a406 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aca33), color-stop(100%,#49a406)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8aca33 0%,#49a406 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8aca33 0%,#49a406 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8aca33 0%,#49a406 100%); /* IE10+ */
background: linear-gradient(to bottom, #8aca33 0%,#49a406 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aca33', endColorstr='#49a406',GradientType=0 ); /* IE6-9 */
	
}

.first{
	background:url(../img/first_b.jpg) no-repeat top center;    margin: 0px 0px 66px 0px;
	
}
.first h1{
	font-size:24px; color:#fff; text-transform:uppercase; text-align:center; font-family: "HeliosCondBold";text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6);
	    padding: 19px 0px 0px 0px;
	
}
.first h1 span{
	font-size:32px;
}

.ok{
	display:inline-block; vertical-align:top; background:url(../img/ok.png) no-repeat 0px 0px;
}
.ok p{
	font-size:22px; color:#fff; font-family: "HeliosCondRegular";
}
.f1{
	    margin: 21px 0px 0px 21px;
    padding: 3px 0px 0px 63px;
}
.f2{
	    margin: 21px 0px 0px 10px;
    padding: 3px 0px 0px 63px;
}
.f3{
	    margin: 21px 0px 0px 63px;
    padding: 3px 0px 0px 63px;
}
.first_wrap{
	overflow:hidden;    margin: 20px 0px 0px 0px;
	
}
.video{
	width:540px; height:304px; float:left; border:#fff solid 11px;    margin: 0px 0px 0px 10px;
	
}
.top_form{
	width:340px; min-height:377px; background:rgba(00,00,00,0.8); float:right;  margin-right: 18px;
	
}
.top_form h3{
	font-size:20px; color:#fff; text-transform:uppercase; text-align:center; font-family: "HeliosCondBold";    margin: 12px 0px 12px 0px;
    letter-spacing: 0.8px;text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6);
}
.top_form h3 span{
	border-bottom:#ff0000 solid 3px; display:inline-block;
	
}
.top_form input{
	width:290px; height:30px; display: block; margin:0px auto 20px auto; color:#000; font-family: "HeliosCondRegular"; font-size:16px;     padding: 0px 0px 0px 10px;
    border: none;
	
}
.top_form button{
	font-size:24px; color:#fff; text-transform:uppercase; text-align:center; font-family: "HeliosCondBold"; border:#438c07 solid 1px; display:block; margin:0px auto; 
	width:300px; height:38px; cursor:pointer;
		background: #8aca33; /* Old browsers */
background: -moz-linear-gradient(top, #8aca33 0%, #49a406 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aca33), color-stop(100%,#49a406)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8aca33 0%,#49a406 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8aca33 0%,#49a406 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8aca33 0%,#49a406 100%); /* IE10+ */
background: linear-gradient(to bottom, #8aca33 0%,#49a406 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aca33', endColorstr='#49a406',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0px 1px 1px 0px rgba(77,77,77,1);
-moz-box-shadow: 0px 1px 1px 0px rgba(77,77,77,1);
box-shadow: 0px 1px 1px 0px rgba(77,77,77,1);
text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
}
.top_form p{
	font-size:12px; color:#dad8d8; background:url(../img/lock.png) no-repeat 21px 23px;    padding: 21px 0px 0px 46px;
	
}

.second{
	background:url(../img/second_b.jpg) repeat; height:806px;
}
.second h2{
	font-size:48px; color:#5270eb; text-transform:uppercase; font-family: "HeliosCondBold"; text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6);
	background:url(../img/sec_h_b.jpg); width:302px; height:104px; margin:0px auto; text-align:center;    padding: 24px 0px 0px 0px;
	
}

.sec_f{
	border-bottom:#d05f00 solid 1px;    padding: 0px 0px 48px 0px;
}
.sec_f h3{
	font-size:30px; color:#fff; text-align:center; font-family: "HeliosCondRegular";    margin: 43px 0px 35px 0px;
	
}
.sec_f p{
	 font-family: "HeliosCondBold"; font-size:24px; color:#fff; text-align:center; 
}
.sec_f p a{
	font-size:24px; color:#fff; text-decoration:underline;
}
.sec_f p a:hover{
	 text-decoration:none;
}
.sec_t{
	border-top:#ffa459 solid 1px; overflow:hidden;
	
}

.arrow{
	width:300px; float:left; text-align:center;margin: 61px 0px 0px 101px;
	
}
.arrow img{
	display:block; margin:0px auto 19px auto;
	
}
.arrow p{
	font-size:22px; color:#fff;font-family: "HeliosCondRegular";
	
}
.targ{
	width:420px; float:right; text-align:center;    margin: 60px 40px 0px 0px;
	
}
.targ img{
	display:block; margin:0px auto 21px auto;
}
.targ p{
	font-size:22px; color:#fff;font-family: "HeliosCondRegular";
}

.third{
 background-size: 100%; padding: 0px 0px 44px 0px;
 background: #dbdcf0; /* Old browsers */
background: -moz-linear-gradient(-45deg, #dbdcf0 0%, #e6edf7 36%, #e0f2f6 58%, #cce6e3 80%, #bad3cf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#dbdcf0), color-stop(36%,#e6edf7), color-stop(58%,#e0f2f6), color-stop(80%,#cce6e3), color-stop(100%,#bad3cf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #dbdcf0 0%,#e6edf7 36%,#e0f2f6 58%,#cce6e3 80%,#bad3cf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #dbdcf0 0%,#e6edf7 36%,#e0f2f6 58%,#cce6e3 80%,#bad3cf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #dbdcf0 0%,#e6edf7 36%,#e0f2f6 58%,#cce6e3 80%,#bad3cf 100%); /* IE10+ */
background: linear-gradient(135deg, #dbdcf0 0%,#e6edf7 36%,#e0f2f6 58%,#cce6e3 80%,#bad3cf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdcf0', endColorstr='#bad3cf',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.75);
box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.75);
 
}

.third h2{
	color:#303030; font-size:36px; text-align:center; text-transform:uppercase;  font-family: "HeliosCondBold"; background:url(../img/third_h_b.png) no-repeat top center;
	height:100px;padding: 26px 0px 0px 37px;text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6);
}

.three_text{
	margin: 36px 0px 0px 42px;
}
.three_text p{
	font-size:24px; font-family: "HeliosCondRegular"; text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6); padding: 0px 0px 8px 0px; overflow:hidden !important;
	display:inline-block; vertical-align:top;
	
}
.three_text span{
	color:#5270eb; font-size:36px;  font-family: "HeliosCondBold";  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8); display:inline-block; vertical-align:top;
	width: 200px; text-align: right; vertical-align: top; margin: -6px 21px 0px 0px;
	
}

.four{
	background:#f6f6f6;    padding: 0px 0px 75px 0px;
	
}
.four h2{
	color:#5270eb; font-size:48px; text-align:center; text-transform:uppercase;  font-family: "HeliosCondBold"; text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6);
	background:url(../img/four_h_b.jpg) no-repeat top center; height:106px;    padding: 20px 0px 0px 0px;
}
.four h3{
	color:#000; font-size:36px; text-align:center;  font-family: 'PT Sans', sans-serif; font-weight:700; text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6);
	    margin: 35px 0px 37px 0px;
	
}

.list_hold{
	background:url(../img/list_b.jpg) repeat; min-height:437px; width:980px; overflow:hidden; border-radius:7px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(221,221,221,1);
-moz-box-shadow: 0px 0px 20px 0px rgba(221,221,221,1);
box-shadow: 0px 0px 20px 0px rgba(221,221,221,1);
	
}

.list_hold li{
	font-family: 'PT Sans'; font-weight:400; font-size:24px; color:#fff; background:url(../img/dot.jpg) no-repeat 14px 12px;
	    padding: 0px 0px 0px 36px;text-shadow: 0 1px #b94100;
    line-height: 29px;
	
}

.l_left{
	width:460px; float:left;    margin: 23px 0px 0px 0px;
	
}
.l_right{
	width:460px; float:right;    margin: 33px 39px 0px 0px;
}



.pred_t{
	overflow:hidden;    margin: 76px 0px 0px 0px;
	
}

.arrow2{
	width:380px; float:left; text-align:center;    margin: 0px 0px 0px 79px;
	
}
.arrow2 img{
	display:block; margin:0px auto 18px auto;
	
}
.arrow2 p{
	font-family: 'PT Sans', sans-serif; font-weight:400; font-size:22px;  color:#000; 
	
}
.money{
	width:420px; float:right; text-align:center;margin: 0px 40px 0px 0px;
	
}
.money img{
	display:block; margin:0px auto 18px auto;
}
.money p{
	font-family: 'PT Sans', sans-serif; font-weight:400; font-size:22px; color:#000; 
}

.five{
	background:url(../img/five_b.jpg) repeat;     padding: 0px 0px 47px 0px;
	
}
.op{
	height:36px !important;     margin: 0px 0px 7px 0px;
	
}
.five h2{
	color:#303030; font-size:36px; text-align:center; text-transform:uppercase;  font-family: "HeliosCondBold"; text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6);
	background:url(../img/five_h_b.jpg) no-repeat top center; height:100px;    padding: 27px 0px 0px 34px;
	
}
.five h2 span{
	font-size:18px;
}
.five  p{
	font-size:20px; color:#fff; font-family: 'PT Sans', sans-serif; font-weight:700; background:url(../img/gal.png) no-repeat left 9px;
	padding: 0px 0px 0px 31px;
    margin: 0px 0px 6px 0px;
}

.five_text{
	    margin: 50px 0px 0px 22px;
}

.six{
	background:url(../img/six_b.jpg) repeat;
	
}
.six h2{
	color:#5270eb; font-size:48px; text-align:center; text-transform:uppercase;  font-family: "HeliosCondBold"; text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6);
	background:url(../img/six_h_b.jpg) no-repeat top center; height:106px;    padding: 22px 0px 0px 0px
}

.table{
	width:940px;margin: 57px 0px 28px 21px;
	
}
.row_head_wrap{
	overflow:hidden; border-bottom:#e25000 solid 1px;
	
}
.row_head_wrap p{
	font-family: "HeliosCondBold"; color:#fff; font-size:24px; text-align:center;
	
}
.row_head_1{
	width:220px; height:142px; float:left;
}
.row_head_2{
	width:239px; height:142px; float:left; background:#ff931f; border-right:#e25000 solid 1px;
}
.row_head_2 p{
	margin: 40px 0px 0px 0px;
}
.row_head_3{
	width:239px; height:142px; float:left; background:#ff931f; border-right:#e25000 solid 1px;
}
.row_head_3 p{
	margin: 40px 0px 0px 0px;
}
.row_head_4{
	width:240px; height:142px; float:left; background:#ff931f;
}

.row_wrap{
	overflow:hidden; border-bottom:#e25000 solid 1px; text-align:center;
}
.row_wrap p{
	font-family: "HeliosCondRegular"; font-size:18px; margin: 29px 0px 0px;
}
.row_wrap span{
	  font-family: "PT Sans";
  font-weight: 700;  font-size:24px;display: block;
margin: 25px 0px 0px 0px;
}
.row_wrap img{
	margin: 27px 0px 0px 0px; display:inline-block;
}
.row_1{
	width:220px; height:82px; float:left; background:#ffce3a;
}
.row_1 p{
	margin: 17px 0px 0px 0px !important;
}
.row_2{
	width:239px; height:82px; float:left; border-right:#e25000 solid 1px;
}
.row_3{
	width:239px; height:82px; float:left; border-right:#e25000 solid 1px;
}
.row_4{
	width:239px; height:82px; float:left; border-right:#e25000 solid 1px;
}

.yelow{
	font-family: "HeliosCondRegular"; font-size:30px; text-align:center; background:#ffe468;height: 60px;
padding: 22px 0px 0px 0px;
}
.bad p{
	margin: 31px 0px 0px !important;
}
.big p{
	margin: 4px 0px 0px !important;
}

.thre_link{
	overflow:hidden;
	
}
.thre_link button{
	font-size:26px; color:#fff; text-transform:uppercase; text-align:center; font-family: "HeliosCondBold"; border:#438c07 solid 1px; display:block;
	width:198px; height:54px; cursor:pointer; float:right; border-radius:6px;margin:25px 49px 72px -14px;
		background: #8aca33; /* Old browsers */
background: -moz-linear-gradient(top, #8aca33 0%, #49a406 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aca33), color-stop(100%,#49a406)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8aca33 0%,#49a406 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8aca33 0%,#49a406 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8aca33 0%,#49a406 100%); /* IE10+ */
background: linear-gradient(to bottom, #8aca33 0%,#49a406 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aca33', endColorstr='#49a406',GradientType=0 ); /* IE6-9 */
text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
-webkit-box-shadow: 0px 0px 0px 6px rgba(224,224,224,1),0px 0px 0px 7px rgba(201,201,201,1);
-moz-box-shadow: 0px 0px 0px 6px rgba(224,224,224,1),0px 0px 0px 7px rgba(201,201,201,1);
box-shadow: 0px 0px 0px 6px rgba(224,224,224,1),0px 0px 0px 7px rgba(201,201,201,1);
}


.seven{
	background:url(../img/seven_b.jpg) repeat;    padding: 0px 0px 63px 0px;
	
}
.seven h2{
	color:#5270eb; font-size:48px; text-align:center; text-transform:uppercase;  font-family: "HeliosCondBold"; text-shadow: 0px 1px 1px rgba(106, 43, 9, 0.6);
	background:url(../img/seven_h_b.jpg) no-repeat top center; height:100px;    padding: 27px 0px 0px 0px;
}

.cont_foto{
	position:relative;border-bottom: 1px solid #D05F00;
padding: 0px 0px 50px;    margin: 29px 0px 0px 0px;
}
.cont_foto img{
	display:inline-block; vertical-align:top; border:#fff solid 1px;
	
}
.central{
	position:absolute;     top: 190px;
    left: 104px; border:none !important;
	
}
.im1{
	    margin: 0px 17px 20px 222px;
}
.im2{
	
}
.im3{
	    margin: 0px 16px 0px 101px;
}
.im4{
	
}
.cont_text{
	border-top: 1px solid #FFA459;
}
.cont_text h3{
	font-family: "HeliosCondRegular"; font-size:36px; text-transform:uppercase; color:#fff;    margin: 42px 0px 0px 20px;
}
.rozklad{
	overflow:hidden; display:inline-block;
	
}
.rozklad img{
	float:left;
	
}
.rozklad p{
	float:left; font-size:24px; color:#fff; font-family: "HeliosCondRegular";    margin: 0px 0px 0px 19px;
	
}
.rozklad span{
	float:left; font-size:36px; color:#fff; font-family: "HeliosCondRegular";    margin: 5px 0px 0px 19px;
	
}
.seven button{
		font-size:26px; color:#fff; text-transform:uppercase; text-align:center; font-family: "HeliosCondBold"; border:#438c07 solid 1px; display:block; margin:85px auto 0px auto; 
	width:604px; height:54px; cursor:pointer;  border-radius:6px; 
		background: #8aca33; /* Old browsers */
background: -moz-linear-gradient(top, #8aca33 0%, #49a406 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aca33), color-stop(100%,#49a406)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8aca33 0%,#49a406 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8aca33 0%,#49a406 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8aca33 0%,#49a406 100%); /* IE10+ */
background: linear-gradient(to bottom, #8aca33 0%,#49a406 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aca33', endColorstr='#49a406',GradientType=0 ); /* IE6-9 */
text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
-webkit-box-shadow: 0px 0px 0px 6px rgba(224,224,224,1),0px 0px 0px 7px rgba(201,201,201,1);
-moz-box-shadow: 0px 0px 0px 6px rgba(224,224,224,1),0px 0px 0px 7px rgba(201,201,201,1);
box-shadow: 0px 0px 0px 6px rgba(224,224,224,1),0px 0px 0px 7px rgba(201,201,201,1);
}
.np1{
	    margin: 68px 0px 0px 21px;
}
.np2{
	    margin: 68px 0px 0px 186px;
}
.np3{
	    margin: 51px 0px 0px 21px;
}
.np4{
	    margin: 51px 0px 0px 143px;
}
.np4 p{
	       margin: 17px 0px 0px 19px;
}

.footer{
	background:url(../img/foot_b.jpg) repeat-x ; background-size: contain;
	
}

.logo_foot{
	display:inline-block; vertical-align:top;
	
}
.foot_text{
	display:inline-block; vertical-align:top; overflow:hidden;    margin: 25px 0px 0px 58px;
}
.foot_text h3{
	font-size:20px; color:#ca5f10;   font-family: "HeliosCondBold"; text-transform:uppercase;
}
.foot_text span{
	float:left; color:#ffc796; font-size:14px; font-family: "HeliosCondRegular";    margin: 43px 0px 15px 110px;
}
.foot_text img{
	float:right;margin: 38px 0px 0px 0px;
}


.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.popup {
	background:url(../img/office/tab_b.jpg) repeat;
	display: inline-block;
	left: 50%;
	opacity: 0;
	width:500px;
	height:340px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 99999999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,1);
box-shadow: 0px 0px 18px 0px rgba(0,0,0,1);
}
.popup .close_window {
	background:url(../img/office/cross.png);
	width: 16px;
	height: 15px;
	position: absolute;
	top: 10px;
right: 13px;
	cursor: pointer;
}
.popup .close_window:hover {
	background:url(../img/office/cross2.png);
	
}

.popupthanks {
	background:url(../img/office/tab_b.jpg) repeat;
	display: inline-block;
	left: 50%;
	opacity: 0;
	width:500px;
	height:240px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 99999999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,1);
box-shadow: 0px 0px 18px 0px rgba(0,0,0,1);
}
.popupthanks .close_window {
	background:url(../img/office/cross.png);
	width: 16px;
	height: 15px;
	position: absolute;
	top: 10px;
right: 13px;
	cursor: pointer;
}
.popupthanks .close_window:hover {
	background:url(../img/office/cross2.png);
	
}


.tel_form{
	
}
.tel_form h2{
	font-size:30px; color:#fff; text-transform:uppercase; text-align:center; font-family: "HeliosCondBold";margin: 30px 0px 30px 0px;
	
}
.tel_form input{
	width: 448px;
height: 38px;
display: block;
margin: 0px auto 30px auto; 
color: #000;
font-family: "HeliosCondRegular";
font-size: 18px;
padding: 0px 0px 0px 12px;
border: medium none;
}
.tel_form button{
	    font-size: 24px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    font-family: "HeliosCondBold";
    border: 1px solid #438C07;
    display: block;
    margin: 0px auto;
    width: 208px;
    height: 46px;
    cursor: pointer;
    background: transparent linear-gradient(to bottom, #8ACA33 0%, #49A406 100%) repeat scroll 0% 0%;
    box-shadow: 0px 1px 1px 0px #4D4D4D;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);

}


.popup2 {
	background:url(../img/office/tab_b.jpg) repeat;
	display: inline-block;
	left: 50%;
	opacity: 0;
	width:340px;
	height:377px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 99999999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,1);
box-shadow: 0px 0px 18px 0px rgba(0,0,0,1);
}
.popup2 .close_window2 {
	background:url(../img/office/cross.png);
	width: 16px;
	height: 15px;
	position: absolute;
	top: 10px;
right: 13px;
	cursor: pointer;
}
.popup2 .close_window2:hover {
	background:url(../img/office/cross2.png);
	
}
.popup2 .top_form{
	background:none; float:none; min-height:inherit;
	
}
.popup2 .top_form p{
	color:#fff; background:url(../img/office/lock2.png) no-repeat 21px 23px;
	
	
}



@media only screen and (max-device-width:560px) {

body{
	background-size:100%;
	
}
.phone p {
    font-size: 26px;
    margin: 15px 0px 0px 35px;
    
}
.first h1 {
    font-size: 14px;
}
.first h1 span {
    font-size: 14px;
}
.second h2 {
    font-size: 40px;
}
.third h2 {
    font-size:30px;    padding: 31px 0px 0px 37px;


}
.foot_text {
    margin: 15px 0px 0px 25px;
    float: left;
}
.foot_text h3 {
    font-size: 15px;
   

}


.five p {
    font-size: 11px; overflow:hidden !important;
    margin: 0px 0px 6px 20px;
}
.five h2 {
    font-size: 27px;
    padding: 32px 0px 0px 34px;
}

.footer > div {
	overflow:hidden;
	
}
.logo_foot {
    display: inline-block;
    vertical-align: top;
    float: left;
}

.seven button {
    font-size: 20px;
    width: 486px;
    height: 43px

}
.three_text span {
    width: 250px !important;
  
}
.logo img{
	    width: 424px !important;
    height: 73px !important;
	
}



.sotr_info{ padding-left: 10px;
padding-right: 10px;
margin-top: 20px;
}
.sotr_info p { padding-left: 10px;
padding-right: 10px;
margin-bottom: 10px;
}



}
.sotr_info{ padding-left: 10px;
padding-right: 10px;
margin-top: 20px;
font-size: 1.4em !important;
font-family: Tahoma, Verdana, Arial;
}
.sotr_info p { padding-left: 10px;
padding-right: 10px;
margin-bottom: 10px;
}
.sotr_info ul {
	margin-left: 30px;
	margin-bottom: 20px;

}

.sotr_info ul  li {
	margin-left: 30px;
		list-style: circle;
			margin-bottom: 10px;
}
#phone_franch {text-align: center;
	
}
#phone_franch  a{
	color: #131213;
    font-size:26px;
    font-family: "HeliosCondBold";
    letter-spacing: -0.8px;
	border: none;
	text-align: center;
    display: block;
    border-radius: 3px;
    background: none;
    filter: none;
	display: block;
	height: 40px;
	width: 200px;
  
}